? pubs.patch
? fr/sponsor
Index: fr/about/pubs.html
===================================================================
RCS file: /cvsroot/lilypond/newweb/fr/about/pubs.html,v
retrieving revision 1.2
diff -u -r1.2 pubs.html
--- fr/about/pubs.html	10 Nov 2005 18:13:09 -0000	1.2
+++ fr/about/pubs.html	20 Jan 2006 22:03:13 -0000
@@ -1,5 +1,5 @@
 <!--
-    Translation of CVS Revision: 1.18
+    Translation of CVS Revision: 1.21
     
     Translators must leave this comment in tact, but remove any dollar
     signs ($) from the CVS Revision indicator.
@@ -14,8 +14,8 @@
 
 <ul>
   <li>
-    Han-Wen Nienhuys et Jan Nieuwenhuizen, <em>LilyPond, un système
-    de gravure musicale automatisée</em>. Compte-rendu du 14<sup>ème</sup> Colloque
+    Han-Wen Nienhuys et Jan Nieuwenhuizen, <em>LilyPond, un syst&egrave;me
+    de gravure musicale automatis&eacute;e</em>. Compte-rendu du 14<sup>&egrave;me</sup> Colloque
     d'Informatique Musicale (XIV CIM 2003), Florence, Italie, Mai 2003.  (<a
 								       href="@IMAGES@xivcim.pdf">PDF 95 ko</a>)
 </ul>
@@ -24,17 +24,38 @@
 D'autres articles&nbsp;:
 
 
+<img src="@IMAGES@lj-cover140.png" align="right" alt="linux journal cover">
+<!-- not yet electronically available, but mention to give users a chance
+    to buy the magazine at news stand !-->
+
 <dl>
-  <dt>20 août 2005</dt>
+  <dt>D&eacute;cembre 2005</dt>
+  <dd>
+    <em>Linux Journal</em> publie un article sur
+    <a href="http://www.linuxjournal.com/article/8583"><em>de
+    stup&eacute;fiants graphiques [d'analyse Schenkerienne] avec GNU
+    LilyPond</em></a> (<em>Stunning
+    [Schenker] Graphics with GNU LilyPond</em>), cit&eacute; en
+    couverture. Il s'agit d'un article d&eacute;taill&eacute; mais pratique, proposant des
+    extraits musicaux &eacute;dit&eacute;s avec LilyPond.
+    <br>
+    <!-- Schenkerian Analysis [..] is notoriously difficult to notate
+    using [..] Finale and Sibelius.  [..] LilyPond [is] a powerful
+    tool for creating Schenkerian notation graphs.  !-->
+    &laquo;&nbsp;GNU LilyPond g&eacute;n&egrave;re des beaux graphiques, rel&eacute;guant au
+    second plan ses alternatives commerciales.&nbsp;&raquo;
+  </dd>
+  
+  <dt>20 ao&ucirc;t 2005</dt>
   <dd>
-    Le journal belge <em>De Standaard</em> enquête sur les motivations
-    des auteurs de logiciels libres dans un article intitulé <em><a
+    Le journal belge <em>De Standaard</em> enqu&ecirc;te sur les motivations
+    des auteurs de logiciels libres dans un article intitul&eacute; <em><a
     href="http://www.standaard.be/Artikel/Detail.aspx?artikelId=G42H5GD6">Delen
-    van KENNIS zonder WINSTBEJAG</a></em> <font size=-1>(Partage gratuit des
-    connaissances)</font> dans son &laquo;&nbsp;DS2 bijlage&nbsp;&raquo;.
-    LilyPond illustre cet article, ainsi que des propos d'un entretien
-    par courriel avec Jan Nieuwenhuizen. Il s'agit de la première citation
-    de LilyPond dans un journal important.
+    van KENNIS zonder WINSTBEJAG</a></em> &endash; Libre partage des
+    connaissances &endash; dans son &laquo;&nbsp;DS2 bijlage&nbsp;&raquo;.
+    L'exemple de LilyPond illustre cet article, qui cite &eacute;galement des extraits d'un entretien
+    par courriel avec Jan Nieuwenhuizen. Il s'agit de la premi&egrave;re citation
+    de LilyPond dans la presse g&eacute;n&eacute;raliste.
 
     <!-- after September 4., check 
     http://www.standaard.be/Thema/Multimedia/
@@ -67,21 +88,21 @@
   </dd>
   <dt>Juin 2005</dt>
   <dd>
-  	 Un article français sur LilyPond 2.6 est paru sur <a
+  	 Un article fran&ccedil;ais sur LilyPond 2.6 est paru sur <a
 								href="http://linuxfr.org/2005/06/27/19210.html">linuxfr.org</a>.
   </dd>      
   <dt>Octobre 2004</dt>
   <dd>
-    Les éditeurs de <em>Computer!Totaal</em>, magazine informatique hollandais,
-    <a href="@IMAGES@computer-totaal.jpeg">décrivent LilyPond </a> dans le numéro
+    Les &eacute;diteurs de <em>Computer!Totaal</em>, magazine informatique hollandais,
+    <a href="@IMAGES@computer-totaal.jpeg">d&eacute;crivent LilyPond </a> dans le num&eacute;ro
     d'octobre 2004 comme&nbsp;: &laquo;&nbsp;un merveilleux logiciel libre [...]
-    Les partitions qu'il génère sont extrêmement belles [...] Un système très
+    Les partitions qu'il g&eacute;n&egrave;re sont extr&ecirc;mement belles [...] Un syst&egrave;me tr&egrave;s
     puissant permettant presque tout.&nbsp;&raquo;
   </dd>
   
-  <dt>Juillet-août 2004</dt>
+  <dt>Juillet-ao&ucirc;t 2004</dt>
   <dd>
-  Dave Phillips a écrit un article d'introduction à LilyPond pour
+  Dave Phillips a &eacute;crit un article d'introduction &agrave; LilyPond pour
   <em>Linux Journal</em>&nbsp;: <em>At the sounding edge: LilyPond</em>,
   parties <a href="http://www.linuxjournal.com/article.php?sid=7657">un</a>
     et 
@@ -90,25 +111,25 @@
   
   <dt>Mars 2004</dt>
   <dd>
-    Chris Cannam a interviewé Han-Wen Nienhuys et Jan Nieuwenhuizen sur
+    Chris Cannam a interview&eacute; Han-Wen Nienhuys et Jan Nieuwenhuizen sur
     <a
        href="http://linuxmusician.com/index.php?option=articles&task=viewarticle&artid=10">linuxmusician.com</a>.
-    Cette interview a également été citée sur 
+    Cette interview a &eacute;galement &eacute;t&eacute; cit&eacute;e sur 
     <a href="http://slashdot.org/article.pl?sid=04/03/13/2054227&tid=">
       slashdot story</a>. 
   </dd>
 
-  <dt>Février 2004</dt>
+  <dt>F&eacute;vrier 2004</dt>
   <dd>
     La chanteuse de Jazz <a href="http://www.songbirdofswing.com/editorial_page/lilypond/">
       Gail Selkirk
-    </a> a écrit sur son plongeon dans la Mare-aux-Nénuphars (<em>Diving into LilyPond</em>).
+    </a> a &eacute;crit sur son plongeon dans la Mare-aux-N&eacute;nuphars (<em>Diving into LilyPond</em>).
   </dd>
 
-  <li>&laquo; ...Vous pouvez créer des conducteurs et du matériel pour orchestre,
-  et le résultat peut être étonnant.&raquo; <a
+  <li>&laquo; ...Vous pouvez cr&eacute;er des conducteurs et du mat&eacute;riel pour orchestre,
+  et le r&eacute;sultat peut &ecirc;tre &eacute;tonnant.&raquo; <a
 					  href="http://www.computermusic.co.uk">Computer Music Special</a>,
-    numéro CMS06.
+    num&eacute;ro CMS06.
 
 </ul>
 
